Subject: FVWM: setting up X to start fvwm for user

From: Rick & Geannitta Jones <[email-masked]>
Date: Sun, 16 Mar 2003 10:23:10 -0800

(NOTE: I am not subscribed to the list so please respond to my email addy)

I have RedHat 8 and I installed fvwm.  I then used switchdesk to change to 
fvwm and x won't start for that user.. How do I get fvwm to start for that 
user account.  Since I know RH is a finicky beastie at times.. I'll let 
root keep using gnome.

Any help is appreciated.. thanks.
Rick Jones

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].